» Ubuntu » Packages » lucid (10.04LTS) » ruby » libspreadsheet-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Source: libspreadsheet-ruby  ]

Package: libspreadsheet-ruby1.8 (0.6.4.1-3) [universe]

Links for libspreadsheet-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libspreadsheet-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gunnar Wolf
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Ruby library for manipulating .xls spreadsheets

This module provides a pure-Ruby implementation of a spreadsheet manipulation library, allowing for creating, reading and modifying files in the Microsoft Excel (.xls) format.

Other Packages Related to libspreadsheet-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libole-ruby1.8
    Ruby library for read/write access for OLE compound documents
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • dep: rubygems1.8
    package management framework for Ruby libraries/applications

Download libspreadsheet-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 55.4 kB360.0 kB [list of files]